
/**
 * First we will load all of this project's JavaScript dependencies which
 * includes Vue and other libraries. It is a great starting point when
 * building robust, powerful web applications using Vue and Laravel.
 */

require('./bootstrap');
// window.Vue = require('vue');

import "vue-material-design-icons/styles.css"
import Vue from 'vue'
import VueRouter from 'vue-router'
Vue.use(VueRouter)

// Vue.component('example-component', require('./components/ExampleComponent.vue'));
let Trades3commas = require('./components/Trades3commasComponent.vue');

const routes = [
    {
        path: '/',
        component: Trades3commas
    }
]

const router = new VueRouter({
    mode: 'history',
    routes // short for `routes: routes`
})

const app = new Vue({
    el: '#app',
    router,
    components: {
        // Trades3commas,
    }
});
